Posted on

Unix SGID Core Dump privilege escalation

A vulnerability classified as critical was found in Unix (Operating System) (the affected version is unknown). This vulnerability affects an unknown code block of the component SGID Core Dump. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.